#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#


# Password to open the private keystore file
private-keystore.password=YKNYUDTCZFE2JXSEZBU44JF3X3R3SMN7

# Password to open the signing private key
#private-key.password.signing=

# Password to open the encryption private key
#private-key.password.encryption=
